<?php
	if (isset($_POST['submit'])) {
		$name = $_POST['name'];
		$subject = $_POST['subject'];
		$email = $_POST['email'];
		$message = $_POST['message'];
		
		use PHPMailer;
	}
?>

<!DOCTYPE html>
<html lang="en">
<head>
	<title>Woon Him WONG - Contact </title>
	<meta charset="UTF-8">
	<meta name="description" content="Woon Him WONG - Portfolio">
	<meta name="keywords" content="portfolio,wong woon him,idm,creative,html,VR developer,Hong Kong">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,600,600i,700" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/libs/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/libs/magnific-popup.css"/>
	<link rel="stylesheet" href="css/style.css"/>
	<link href="img/header_icon.png"  sizes="16x16 32x32" type="image/png" rel="shortcut icon"/>
</head>
<body>
	<!-- Page Preloder -->
	<div id="preloader">
		<div class="loader"></div>
	</div>
	
	<!-- header section start -->
	<header id="top">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<a href="index.html"><img class="site-logo" src="img/logo_icon.png" alt="back to homepage"></a>
				</div>
				<div class="col-md-9">
					<nav class="navbar navbar-expand-lg navbar-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
							aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon"></span>
						</button>
						<div class="main-menu collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav ml-auto">
								<li class="nav-item active">
									<a class="nav-link" href="index.html">Home</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="about.html">About</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="works.html">Works</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="contact.html">Contact</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
<!-- header section end -->
	<!-- header section end -->

	<!-- intro section start -->
		<div class="container text-center">
			<img class="profile-pic" src="img/contact.png" alt="contact">
		</div>
	<!-- intro section end -->


	<!-- page section start -->
	<section class="page-section">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 offset-lg-3 contect-tect">
					<h2>So, let’s talk</h2>
					<p>Please feel free to leave me a message<br>Any project and co-orperation are welcomed  :)</p>
				</div>
			</div>
			<form action="https://formsubmit.co/enquiries@woondrous.com" method="POST" class="contact-form">
				<div class="row">
					<input type="hidden" name="_next" value="https://woonhimwong.me/thanks.html">
					<div class="col-md-6">
						<input type="text" placeholder="Name" name="name">
					</div>
					<div class="col-md-6">
						<input type="email" placeholder="E-mail" name="email">
					</div>
					<div class="col-md-12">
						<input type="text" placeholder="Subject" name="subject">
					</div>
					<div class="col-md-12">
						<textarea placeholder="Message" name="message"></textarea>
					</div>
				</div>
				<div class="text-center">
					<button class="site-btn send-btn" type="submit" value="Send Email" name="submit">Send</button>
				</div>
			</form>
		</div>
	</section>
	<!-- page section end -->

	<!-- footer section start -->
	<footer class="footer-section text-center">
		    <a href="#top" class="site-btn footer-btn">Back to top</a>
			<div class="social-links">
				<a href="https://www.youtube.com/user/LindyPSvideo" target="_blank"><img class="footer-icon" src="img/footer/youtube.png" alt="youtube" ><span class="youtube"></span></a>
				<a href="http://www.linkedin.com/in/woon-him-lindy-wong" target="_blank"><img class="footer-icon" src="img/footer/linkedin.png" alt="linkedin"><span class="linkedin"></span></a>
				<a href="https://www.facebook.com/LindyCountryStrong" target="_blank"><img class="footer-icon" src="img/footer/facebook.png" alt="facebook"><span class="facebook"></span></a>
				<a href="mailto:enquiries@woondrous.com" target="_blank"><img class="footer-icon" src="img/footer/email.png" alt="gmail" ><span class="gmail"></span></a>
			<div class="copyright">Woon Him WONG Copyright &copy;<script>document.write(new Date().getFullYear());</script> | All rights reserved</div>
			</div>
	</footer>
	<!-- footer section end -->


	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-2.1.4.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/mixitup.min.js"></script>
	<script src="js/main.js"></script>
	<script language="JavaScript">
		var frmvalidator  = new Validator("contactform");
		frmvalidator.addValidation("name","req","Please provide your name");
		frmvalidator.addValidation("email","req","Please provide your email");
		frmvalidator.addValidation("email","email",
		  "Please enter a valid email address");
	</script>
</body>
</html>